@charset "UTF-8";

/********************************************************
■ Quick Menu : 퀵메뉴 부분
********************************************************/
/* 상단/하단 이동버튼 & 클릭시 퀵메뉴 */
.at-go { position: fixed; right:80px; bottom:0px; z-index:999; --btn-size:80px; --btn-color:#ddd; --btn-radius:99px; --btn-margin:10px; transition-duration:700ms; }
.scrolled .at-go { bottom:50px; }
.at-go .go-top { position:relative; border-radius:var(--btn-radius); width:var(--btn-size); height:var(--btn-size); cursor:pointer; transition-duration:500ms; transform:translateY(150px); transition-duration:600ms; transition-delay:400ms; border:1px solid var(--btn-color);  }
.scrolled .at-go .go-top { transform:translateY(0); transition-delay:0ms; }
.at-go .go-top { position:relative; display:flex; justify-content:center; align-items:center; border:1px solid var(--btn-color); overflow:hidden; z-index:2; }
.at-go .go-top:before { content:""; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); border-radius:var(--btn-radius); width:0; height:0; background:var(--main-color3); transition-duration:600ms; z-index:-1; }

.at-go .go-top span { position:absolute; left:calc(50% - 1px); top:calc(40% - var(--arrow-height)/2); width:2px; height:var(--arrow-height); background:var(--btn-color); --arrow-height:10px; }
.scrolled .at-go .go-top { transform:translateY(0); transition-delay:0ms; }

.at-go .go-top b { margin-top:10px; margin-bottom:-10px; font-size:.825rem; color:var(--btn-color); }
.at-go .go-top span:before,
.at-go .go-top span:after { content:""; position:absolute; width:2px; height:8px; border-radius:2px; background:var(--btn-color); }

.at-go .go-top span:before { right:100%; top:-3px; transform:rotate(45deg); }
.at-go .go-top span:after { left:100%; top:-3px; transform:rotate(-45deg); }


.at-go .go-top:hover:before { width:120%; height:120%; }
.at-go .go-top:hover b { color:#fff; }
.at-go .go-top:hover span,
.at-go .go-top:hover span:before,
.at-go .go-top:hover span:after { background:#fff; }


.m-link { position:fixed; left:0; bottom:0; right:0; background:var(--main-color1); display:flex; z-index:50; }
.m-link a { position:relative; flex:1; padding:15px; color:#fff; display: flex; align-items: center; justify-content: center; }
.m-link a:not(:first-child):before { content:""; position:absolute; top:15px; left:0; bottom:15px; width:1px; background:rgba(255,255,255,.5); }
.m-link a img { width:20px; height:20px; margin-right:5px; object-fit: contain; }
.m-link a span { line-height: 1.3; }



@media (max-width: 1200px) {
    .at-go { right:40px; bottom:30px; }
}

